/*@import "compass/css3";*/
@font-face {
	font-family: 'larsseit';
	font-display: swap;
	src: url('/font/larsseit-webfont.eot'); /* IE9 Compat Modes */
	src: url('/font/larsseit-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/font/larsseit-webfont.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/font/larsseit-webfont.woff') format('woff'), /* Pretty Modern Browsers */
		 url('/font/larsseit-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('/font/larsseit-webfont.svg#larsseit') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'larsseitbold';
	font-display: swap;
	src: url('/font/larsseit-bold-webfont.eot'); /* IE9 Compat Modes */
	src: url('/font/larsseit-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/font/larsseit-bold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/font/larsseit-bold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
		 url('/font/larsseit-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('/font/larsseit-bold-webfont.svg#larsseitbold') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'larsseitmedium';
	font-display: swap;
	src: url('/font/Larsseit-Medium.eot?#iefix') format('embedded-opentype'),
	url('/font/Larsseit-Medium.woff') format('woff'),
	url('/font/Larsseit-Medium.ttf')  format('truetype'),
	url('/font/Larsseit-Medium.svg#Larsseit-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Larsseit-LightItalic';
	font-display: swap;
	src: url('/font/348172_3_0.eot');
	src: url('/font/348172_3_0.eot?#iefix') format('embedded-opentype'),
	url('/font/348172_3_0.woff2') format('woff2'),
	url('/font/348172_3_0.woff') format('woff'),
	url('/font/348172_3_0.ttf') format('truetype');
}

@font-face {
	font-family: 'Larsseit-BoldItalic';
	font-display: swap;
	src: url('/font/348172_1_0.eot');
	src: url('/font/348172_1_0.eot?#iefix') format('embedded-opentype'),
	url('/font/348172_1_0.woff2') format('woff2'),
	url('/font/348172_1_0.woff') format('woff'),
	url('/font/348172_1_0.ttf') format('truetype');
}

@font-face {
	font-family: 'Larsseit-Light';
	font-display: swap;
	src: url('/font/348172_0_0.eot');
	src: url('/font/348172_0_0.eot?#iefix') format('embedded-opentype'),
	url('/font/348172_0_0.woff2') format('woff2'),
	url('/font/348172_0_0.woff') format('woff'),
	url('/font/348172_0_0.ttf') format('truetype');
}